VTMIN_VERSION

The VarkTech Minimum Purchase for WooCommerce VTMIN VERSION constant.

Value (string)

'1.09.6' 

Usage

  1. if ( defined( 'VTMIN_VERSION' ) ) { 
  2.  
  3. // grab the value 
  4. $value = constant( 'VTMIN_VERSION' ); 
  5.  
  6. if ( !empty( $value ) ) { 
  7. // go forth and prosper... 
  8.  

Defined (1)

The constant is defined in the following location(s).

/vt-minimum-purchase.php  
  1. define('VTMIN_VERSION', '1.09.6');